#ifndef __MSUNIX__
#define __MSUNIX__

#define _MSUNIX_VERSION "1.0.0"

#include <cstdio>
#include <cstdlib>
#include <cstdarg>

int vasprintf(char ** ret, const char * format, va_list ap);
//int snprintf(char * str, size_t size, const char * format, ...);
int setenv(const char *name, const char *value, int overwrite);

#endif // __MSUNIX__
